{
  "extDescription": {
    "description": "Opis ekstenzije",
    "message": "Brz i precizan alat za masovnu proveru, verifikaciju i filtriranje WhatsApp telefonskih brojeva jednim klikom."
  },
  "extName": {
    "description": "Ime ekstenzije",
    "message": "WA Checker - Provera, Verifikacija & Filtriranje WhatsApp Brojeva"
  }
}
